html {
  font-size: 62.5%;
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 1.6rem;
  font-weight: normal;
  background-color: #f3f3f3;
  padding: 2rem;
}

a {
  text-decoration: none;
}

img {
  display: block;
  max-width: 100%;
}

.checkbox__input {
  display: none;
}
.checkbox__input:checked + .checkbox__label {
  background-color: #7f6cfa;
}
.checkbox__input:checked + .checkbox__label .checkbox__spin {
  transform: translateX(6rem);
}
.checkbox__label {
  display: inline-block;
  width: 9rem;
  height: auto;
  width: 10rem;
  background-color: #ccc;
  border-radius: 5rem;
  cursor: pointer;
  padding: 5px;
  transition: 0.25s linear;
}
.checkbox__spin {
  width: 4rem;
  height: 4rem;
  background-color: white;
  border-radius: 4rem;
  transition: 0.25s linear;
}

/*# sourceMappingURL=style.css.map */
